Index: pgadmin/pgscript/README
===================================================================
--- pgadmin/pgscript/README	(revision 7686)
+++ pgadmin/pgscript/README	(working copy)
@@ -1,13 +1,10 @@
-Please see xtra/pgscript/doc/developers.html for the pgScript developer
+Please refer to xtra/pgscript/doc/developers.html for the pgScript developer
 documentation.
 
-parser.sh ust be called for regenerating Flex and Bison source files because it
-does some more processing that just executing bison and flex: it replaces some
+parser.sh must be called for regenerating Flex and Bison source files because it
+does some more processing than just executing Bison and Flex: it replaces some
 headers and add other ones.
 
-Note that the FlexLexer.h file that comes along with your Flex distribution
-must be copied to pgadmin/include/pgscript only if you use parser.sh with a
-Flex version different from the one used before. Let's say you download pgAdmin
-source code and the pgadmin/include/pgscript/FlexLexer.h corresponds to Flex
-2.5.33. If you use Flex 2.5.34 you will need to copy FlexLexr.h from your Flex
-distribution to pgadmin/include/pgscript.
+Please use Flex 2.5.33 otherwise the pgadmin/include/pgscript/FlexLexer.h file
+will not be valid. If you use a different version from 2.5.33 you need to copy FlexLexer.h that comes along with your Flex distribution to
+pgadmin/include/pgscript.
Index: xtra/pgscript/doc/readme.html
===================================================================
--- xtra/pgscript/doc/readme.html	(revision 7686)
+++ xtra/pgscript/doc/readme.html	(working copy)
@@ -67,7 +67,7 @@
 <pre class="screen">
 make
 ./bin/pgScript</pre>
-<p>You can eventually install pgScript binary:</p>
+<p>You can possibly install pgScript binary:</p>
 <pre class="screen">make install</pre>
 <h2><a id="usage"></a>Usage</h2>
 <h3><a id="usage1"></a>Synopsis</h3>
Index: xtra/pgscript/doc/developers.html
===================================================================
--- xtra/pgscript/doc/developers.html	(revision 7686)
+++ xtra/pgscript/doc/developers.html	(working copy)
@@ -278,7 +278,7 @@
     would be hard to see if there was a failure.</p>
 <h2><a id="symbols"></a>Preprocessor symbols</h2>
 <h3><a id="symbol1"></a>PGSCLI</h3>
-<p>Automatically defined when compiling the command-line interface. <code>PGSCLI</code> stands for <span class="emphasis"><em>pgScriot Command-Line Interface</em></span>. This
+<p>Automatically defined when compiling the command-line interface. <code>PGSCLI</code> stands for <span class="emphasis"><em>pgScript Command-Line Interface</em></span>. This
     means not to compile specific parts of pgAdmin and pgScript code because the command-line interface does need them: this is mainly GUI code that is ignored.</p>
 <p>Along with <code>PGSCLI</code> <code>PGADMIN3_H</code> is also defined because the command-line must not include <code>pgAdmin3.h</code>. </p>
 <p>When compiled normally with pgAdmin this symbol is not defined.</p>
@@ -292,7 +292,7 @@
 <p><strong class="command">parser.sh</strong> must be called for regenerating
     Flex and Bison source files because it does some more processing that
     just executing <strong class="command">bison</strong> and <strong class="command">flex</strong>:
-    it replaces some headers and add other ones.</p>
+    it replaces some headers and adds other ones.</p>
 <p><code>xtra/pgscript/file/test/execute.sh</code></p>
 <p>See the <a href="#structure">Directory structure</a> section. Runs the
     integration test suite.</p>